<?php
/**
* TODO Add proper header
* Written by Dave Hall
* (c) 2004 FSF
*/

	$GLOBALS['phpgw']->db->query('SELECT name, title FROM phpgw_chora_sites ORDER BY is_default DESC, title ASC');
	while($GLOBALS['phpgw']->db->next_record())
	{
		$file[] = array('text'	=> lang('browse %1', $GLOBALS['phpgw']->db->f('title')),
				'url'	=> $GLOBALS['phpgw']->link('/chora/cvs.php',
					array('rt'	=> $GLOBALS['phpgw']->db->f('name'))
				)
			);
	}
	display_sidebox('chora', lang('cvs repositories'), $file, False);
